This project contains 1 outdated main dependency.

Crate os_info

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.4.50.4.17up to date
 serde^11.0.145up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^11.3.0up to date
 doc-comment^0.3.10.3.3up to date

Crate os_info_cli

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 log^0.4.50.4.17up to date
 env_logger^0.90.9.1up to date
 clap^34.0.8out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 assert_cmd^22.0.4up to date
 predicates^22.1.1up to date